summaryrefslogtreecommitdiff
path: root/run/benchmarks
diff options
context:
space:
mode:
Diffstat (limited to 'run/benchmarks')
-rwxr-xr-xrun/benchmarks8
1 files changed, 8 insertions, 0 deletions
diff --git a/run/benchmarks b/run/benchmarks
new file mode 100755
index 000000000..1138e9e0f
--- /dev/null
+++ b/run/benchmarks
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -e
+
+DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )"
+source $DIR/environment
+
+build/benchmark/image_benchmark